lastAccountName: BrendX4_Channel
timestamps:
  login: 1564475441370
  lastteleport: 1564475702273
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: 1506.6191150324798
  y: 66.0
  z: 31.498759285713092
  yaw: 275.35516
  pitch: 1.7709732
